# Bewerbungen auflisten

`GET https://{tenant}.stamp.eu/rest/roster_entries/{rosterEntry}/applications`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `rosterEntry` | string | ja | The roster entry ID |

## Antworten

### 200: Array of `ShiftApplicationResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].roster_entry_id` | string | ja |
| `data[].employee_id` | string | ja |
| `data[].employee_name` | string \| null | nein |
| `data[].status` | string | ja |
| `data[].note` | string | ja |
| `data[].created_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
